// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "Czy przeładować bieżący raport, aby wyświetlić zarchiwizowane artefakty?",
	'reloadToHideArchived': "Czy przeładować bieżący raport, aby ukryć zarchiwizowane artefakty?",
	
	// Reports View
	'createReport': "Utwórz raport",
	'myReports': "Moje raporty",
	'sharedReports': "Raporty współużytkowane",
	'admin': "Administrator",
	'report': "Raport",
	'newReport': "Nowy raport",
	'dataWarehouseAdministration': "Administrowanie hurtownią danych",
	'reportWithName': "Raport: ${0}", // ${0} is the name of the report
	'errorWithMessage': "Błąd podczas wywoływania usługi; komunikat: (${0})", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "Musi zostać wybrany obraz stanu",
	'requestSubmitted': "Żądanie zostało wprowadzone.",
	'waitingForResponse': "Oczekiwanie na odpowiedź.",
	'checkActiveServices': "Sprawdź status w sekcji Aktywne usługi na stronie administratora.",
	'responseReceived': "Odebrano odpowiedź.",
	'lastRequestSucceeded': "Ostatnie żądanie powiodło się.",
	'errorInResponse': "Błąd w odpowiedzi.",
	'lastRequestFailed': "Ostatnie żądanie nie powiodło się.",
	'schemaDatabaseName': "Nazwa bazy danych schematu: ${0}", // ${0} is the database name of the schema
	'schemaVersion': "Wersja schematu:       ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "Logiczna nazwa tabeli:",
	'tableDatabaseName': "Nazwa tabeli w bazie danych:",
	'fieldLogicalName': "Logiczna nazwa pola",
	'fieldDatabaseName': "Nazwa pola w bazie danych",
	'fieldLogicalType': "Logiczny typ pola",
	'fieldDatabaseType': "Typ pola w bazie danych",
	'updateAllSnapshotData': "Aktualizuj wszystkie dane obrazu stanu",
	'updateSnapshotData': "Aktualizuj dane obrazu stanu",
	'listAllTables': "Wyświetl wszystkie tabele",
	
	// Admin Navigator
	'administerDataWarehouse': "Administruj hurtownią danych",
	
	// Folder Widget
	'newFolderEllipsis': "Nowy folder...",
	'rename': "Zmień nazwę",
	'deleteMessage': "Usuń",
	'newName': "Nowa nazwa:",
	'invalidName': "Wprowadzono niepoprawną nazwę.",
	'newFolderName': "Nazwa nowego folderu:",
	'confirmDeleteFolder': "Czy na pewno usunąć ten folder i wszystkie raporty, które się w nim znajdują?",
	
	// Include Archived
	'includeArchived': "Uwzględnij zarchiwizowane",
	
	// New Folder Dialog
	'newFolder': "Nowy folder",
	'error': "Błąd: ${0}", // ${0} is the error string from the server
	'ok': "OK",
	'cancel': "Anuluj",
	'nameColon': "Nazwa:",
	'teamAreaColon': "Obszar zespołu:",
	
	// Query Widget
	'makeDefaultReport': "Ustaw jako raport domyślny",
	'confirmDelete': "Czy na pewno usunąć ten raport?",
	'newDefaultReport': "${0} jest teraz raportem domyślnym.", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "Błąd podczas pobierania wykresu: ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "Raport",
	'name': "Nazwa:",
	'description': "Opis:",
	'folder': "Folder:",
	'template': "Szablon:",
	'save': "Zapisz",
	
	// Reports Welcome
	'gettingStarted': "Aby rozpocząć pracę, wyświetl istniejący raport, wybierając go z panelu po lewej stronie.",
	'welcomeToReports': "Raporty - Witamy",
	'toGetStarted': "Aby rozpocząć pracę, ${0}utwórz nowy raport${1} lub wyświetl istniejący raport, wybierając go z panelu po lewej stronie.", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "Ładowanie raportu",
	'loading': "Ładowanie...",
	'anErrorOccurred': "Wystąpił błąd podczas ładowania raportu: ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "Liczba wybranych elementów: ${0}", // ${0} is the number of items selected
	'ofSelected': "wybrano ${0} z ${1}", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(Brak wyboru)",
	'unknownWidgetType': "Nieznany typ widgetu dla parametru ${0}", // ${0} is the parameter name
	'run': "Uruchom",
	'selectAll': "Wybierz wszystko",
	'deselectAll': "Anuluj wybór wszystkiego",
	'currentContributor': "Bieżący kontrybutor",
	'currentIteration': "Bieżąca iteracja",
	'myTeamAreas': "Moje obszary zespołu",
	'yes': "Tak",
	'no': "Nie",
	'thisIsDefault': "To jest teraz raport domyślny.",
	'enterRequiredValues': "Wprowadź wartości dla wszystkich wymaganych parametrów.",
	'pleaseEnterName': "Wprowadź nazwę.",
	'clickToEdit': "Kliknij, aby edytować parametry",
	'parenthesisSelected': "(liczba wybranych elementów: ${0})" // ${0} is the number of items selected

})

