// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Ismeretlen jelentéstípus",
	'msgReportLoadingFailed': "A jelentés betöltése meghiúsult",
	'msgNoMatchingNormalReport': "Nincs a mikrojelentésnek megfelelő normál jelentés: ${0}",
	'msgWrongNumberOfEntries': "A paraméternevek száma nem egyenlő a paraméter értékek számával: ${0} != ${1}",
	'msgURLGenerationFailed': "Az URL részletezés előállítása meghiúsult",
	'msgNoParametersDefined': "Nincsenek meghatározva paraméterek",
	'msgNoProjectAreasDefined': "Nincsenek meghatározva projektterület értékek",
	'msgWrongNumberOfProjectAreas': "A projektterület értékek száma nem egyenlő a projektterület leszármazottainak számával: ${0} != ${1}",
	'msgWrongNumberOfParameters': "A paraméter értékek száma nem egyenlő a paraméter leszármazottainak számával: ${0} != ${1}",
	'msgParameterLoadingFailed': "A paraméter betöltése meghiúsult",
	'msgPrefValueParsingFailed': "A beállítás értékének értelmezése meghiúsult: ${0}",
	'msgParamValueParsingFailed': "A paraméter értékének értelmezése meghiúsult: ${0}",
	'msgError': "[Hiba] ${0}",
	'msgVariableIsNotAString': "A változó nem egy karaktersorozat: ${0}",
	'msgVariableIsNull': "A változó null: ${0}",
	'msgVariableIsZeroLength': "A változó hosszúsága nulla: ${0}",	
	'msgVariableIsNotAnArray': "A változó nem egy tömb: ${0}",
	'msgPropertyDoesNotExist': "A tulajdonság nem létezik: ${0}.${1}",
	'msgVariableIsNotANumber': "A változó nem egy szám: ${0}",
	'msgNotValidObjectType': "A változó nem egy érvényes objektumtípus: ${0}",
	'msgNotValidBooleanType': "A változó nem egy logikai kifejezés: ${0}",
	'msgUnrecognizedPreference': "Fel nem ismert beállítás: ${0}",
	'msgPrefLoadingFailed': "A beállítás betöltése meghiúsult",
	'msgUnrecognizedReport': "Fel nem ismert jelentés: ${0}",
	'msgReportSettingFailed': "A jelentés beállítása meghiúsult",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "Hiba a paraméterek betöltésekor",
	'msgPollingTimedOut': "[Hiba] A lekérdezés túllépte az időkorlátot",
	'msgNumParamsExceedLimit': "[Figyelmeztetés] A kiválasztott paraméterek száma meghaladja a megengedett korlátot: \n${0} byte > ${1} byte.\n\nA kiválasztott paraméterek nem lesznek frissítve. ",
	
	// Preference Messages

	'msgSelect': "[Kiválasztás...]",
	'msgNoAvailableOptions': "[Nincsenek elérhető beállítások]",
	'msgAll': "Összes",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "Kattintson <0>ide<\/0> a jelentés beállításához. ",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "Nincsenek munkaelemek.",
	'msgNoDeferredWorkItemsFound': "Nem találhatók késleltetett munkaelemek. ",
	'msgNoBlockingWorkItemsFound': "Nem találhatók blokkoló munkaelemek. ",
	'msgNoOpenWorkItemsFound': "Nem találhatók nyitott munkaelemek. ",
	'msgNoClosedWorkItemsFound': "Nem találhatók lezárt munkaelemek. ",
	'msgSeverity': "Fontosság",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "Nem találhatók történet munkaelemek",
	'msgNoWorkItemsEstimatesFound': "Nem találhatók a megadott becslésekkel rendelkező munkaelemek. ",
	'msgNoWorkItemsTimeSpentFound': "Nem találhatók a megadott becslésekkel és ráfordított idővel rendelkező munkaelemek. ",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "Nem találhatók összeépítési eredmények.",
	'msgNoJUnitDataFound': "Nem találhatók JUnit adatok.",
	'msgNoCodeCoverageFound': "Nem találhatók kódlefedettségi adatok.",
	'msgNoCompilationDataFound': "Nem találhatók fordítási adatok.",
	'msgNoStaticDataFound': "Nem találhatók statikus elemzési adatok.",
	'msgNoTestFailuresFound': "Nem találhatók meghiúsult tesztek.",
	'msgNoTestRegressionsFound': "Nem találhatók visszaeső tesztek.",
	'msgBuildDefinition': "Összeépítés meghatározás",
	'msgComponent': "Komponens",
	'msgDuration': "Időtartam",
	'msgIncompleteBuilds': "Befejezetlen összeépítések tartalmazása",
	'msgYes': "Igen",
	'msgNo': "Nem",

	// General Status Messages
	
	'msgMyTeamAreas': "Saját csapatterületek",
	'msgCurrentIteration': "Aktuális iteráció",
	'msgTeamArea': "Csapatterület",
	'msgCategory': "Kategória",
	'msgIteration': "Iteráció",
	'msgLoading': "Betöltés...",
	'msgNoResultsFound': "Nem találhatók eredmények."
	
})

